# Uses of Class
jebl.evolution.taxa.MissingTaxonException

Packages that use MissingTaxonException
Package
Description
jebl.evolution.trees

## Uses of MissingTaxonException in jebl.evolution.trees

Methods in jebl.evolution.trees that throw MissingTaxonException
Modifier and Type
Method
Description
`static Set<Node>`
RootedTreeUtils.`getTipsForTaxa(RootedTree tree, Collection<Taxon> taxa)`
Gets a set of external nodes that correspond to the given taxa.